ECHO OFF
CLS

SETLOCAL
PUSHD %VS80COMNTOOLS%
@call vsvars32.bat
POPD
POPD
%SystemRoot%\Microsoft.NET\Framework64\v4.0.30319\regasm /codebase bin\usersensorproject.dll
%SystemRoot%\Microsoft.NET\Framework64\v4.0.30319\regasm /tlb bin\usersensorproject.dll

ENDLOCAL

ECHO Registration Complete